MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003980ATutorTests/Surveyspublic2009-10-30 09:552010-09-22 11:50
Reportergreg 
Assigned Toharris 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0003980: Confirm test submission
DescriptionAdd a confirmation after submitting a test, and before the actual submission, to eliminate potential accidental submissions. A JS popup should do, and a server side strategy as a backup.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004248)
harris (developer)
2010-05-07 08:20

svn: 9905.

- Added confirmation label beside the input box during the first attempt submission.
- Moved some repeated javascript from take_test.php and take_test_p.php into mod/_standard/tests/lib/take_test.js

- Issue History
Date Modified Username Field Change
2009-10-30 09:55 greg New Issue
2009-10-30 09:55 greg Affects version => SVN
2009-11-04 11:29 greg Status new => assigned
2009-11-04 11:29 greg Assigned To => harris
2010-05-07 08:20 harris Status assigned => resolved
2010-05-07 08:20 harris Resolution open => fixed
2010-05-07 08:20 harris Note Added: 0004248
2010-05-13 09:34 harris Status resolved => assigned
2010-05-13 09:34 harris Status assigned => resolved
2010-05-13 09:34 harris Fixed in Version => 2.0
2010-09-22 11:50 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker